Inicio / Alerta Temprana / Vulnerabilidades / CVE-2022-44294

CVE-2022-44294

Tipo: 
Neutralización incorrecta de elementos especiales usados en un comando SQL (Inyección SQL)
Gravedad: 
Sin asignar
Fecha publicación : 
30/11/2022
Última modificación: 
30/11/2022
Descripción
*** Pendiente de traducción *** Sanitization Management System v1.0 is vulnerable to SQL Injection via /php-sms/admin/?page=services/manage_service&id=.
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Productos y versiones vulnerables
  • cpe:2.3:a:sanitization_management_system_project:sanitization_management_system:1.0:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Explicación de los campos